@charset "UTF-8";
/* CSS Document */

#contents p {
	font-size: 100%;
	line-height: 1.666;
	margin-bottom: 20px;
}

/* Inner Reset  */
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 100%;
}

#contents strong {
	font-weight: bold;
}

#contents em {
	font-style: italic;
}
.midashi p a,
#contents p a,
#contents li a,
#contents dd a,
#contents td a {
	color:#000099;
	text-decoration: underline;
}
.midashi p a:hover,
#contents p a:hover,
#contents li a:hover,
#contents dd a:hover,
#contents td a:hover {
	color:#66cccc;
	text-decoration: none;
}

#form #contents p.thanks{
	text-align:center;
	mrgin: 0 auto 20px; padding:20px; border: 2px #d1e4fe solid; border-radius: 4px;
}
#form #contents p.btn{
	text-align:center; display:block;	mrgin: 0 auto 20px;
}

#contents .tx-red { color:#C00;}
#contents .tx-smallN { font-size: 77%; line-height:1.401;}
#contents .tx-smallB { font-size: 77%; line-height:1.401; font-weight: bold;}
#contents .tx-largeN { font-size: 138.5%; line-height:1.224;}
#contents .tx-largeB { font-size: 138.5%; line-height:1.224; font-weight: bold;}
#contents .caution { text-indent:-1em; padding: 0 0 4px 1em; font-size: 77%; line-height:1.666; font-weight:normal;}
#contents .caution2 { text-indent:-2.2em; padding: 0 0 4px 2.2em; font-size: 77%; line-height:1.666; font-weight:normal;}

h2 {
	margin-bottom: 12px;
	font-size:123.1%; line-height: 1.5;
	font-weight:bold;
	width: 100%; clear:both;
}
h3 {
	margin-bottom: 9px;
	font-size:107.8%; line-height: 1.429;
	font-weight:bold;
	width: 100%; clear:both;
}
.number { padding: 0;}
.circle {
	padding-left: 28px;
	background: url(../../images/common/icon_circle.gif) no-repeat 0 -3px;
}
.number span {
	padding: 5px 8px;
	margin-right: 15px;
	font-weight:bold;
	color: #FFF;
	border-radius: 2px;
	background: #339999;
}
#institute h3 { border-left: 6px solid #333; padding-left:8px}
#gov h3{
	width:100%;
	width: 352px; margin:0 0 20px;
	padding: 10px; border: 4px solid #339999; 
	float:left; display:inline-block;
	text-align:center;
	font-size:123.1%; line-height: 1.5; padding-bottom:6px;}
#program.app h3{
	width:100%;
	display: inline-block; margin-bottom:10px;
	font-size:123.1%; line-height: 1.5; padding-bottom:4px;}
#program.app h3.number {
	width:332px;  margin-bottom:20px;
	text-indent:-45px; padding: 0 0 4px 45px;}

ol.listnumber { margin-bottom:20px; padding-left:20px;}
ol.listnumber li {
	padding-bottom: 8px; line-height:1.666; font-size:100%;
	list-style:outside decimal;}
/*#program ol.listnumber{ padding-left: 0px; clear:both;}
#program ol.listnumber li {	list-style:none;  padding: 0 0 4px 0;}*/

ol.featurelist { padding-left: 0px; clear:both;}
ol.featurelist  li { font-size:100%; line-height:1.666; list-style:none;  padding: 0 0 4px 0;}

ol.levellist { margin-bottom:20px; padding-left:20px;}
ol.levellist li {
	padding-bottom: 8px; line-height:1.666; font-size:100%;
	list-style:outside decimal;}
ol.levellist{ padding-left: 0px;}
ol.levellist li {list-style:none;  padding: 0 0 4px 0;}

ol.featurelist li span {
	display: inline-block;
	width: 4em;
	float:left;
	padding: 1px 2em 0 1em;
	margin-right: 10px;
	color: #FFF;
	border-radius: 2px;
}
#program.regular ol.featurelist li span  { background: #cc99cc;}
#program.parttime ol.featurelist li span  { background: #977e41;}
#program.private ol.featurelist li span { background: #977e41;}

ol.levellist li span {
	display: inline-block;
	width: 10em;
	float:left;
	padding: 1px 2em 0 1em;
	margin-right: 10px;
	color: #FFF;
	border-radius: 2px;
}
ol.levellist li.level1 span { background-color:#339999;}
ol.levellist li.level2 span { background-color:#669999;}  
ol.levellist li.level3 span { background-color:#00cccc;} 
ol.levellist li.level4 span { background-color:#99cccc;} 

ul.listIn { margin:2px 0 10px; padding-left:20px;}
ul.listIn li {
	padding-bottom: 4px; line-height:1.666; font-size:100%;
	list-style:outside circle;
}
ul.listNostyle { margin-bottom: 10px; padding:0;}
ul.listNostyle li {
	padding-bottom: 4px; line-height:1.666; font-size:100%;
	list-style: none;
}
#program ul.check { margin:2px 0 10px 400px; padding-left:30px; display:block;}
#program ul.check li {
	padding-bottom: 10px; line-height:1.5; font-size:123.1%;
	list-style: url(../../images/common/icon_checkRED.png);
}
#contents ul li.nostyle,
#contents dl dd.nostyle {
	list-style: none;
}
ul.col3 { margin: 0 auto 20px; width:800px; clear:both;}
ul.col3 li {
	margin:0 10px;	padding-bottom: 8px;
	line-height:1.666; font-size:100%;
	float: left; display:inline-block; width: 246.666px ;}

.imgL { margin: 0 20px 0 0; float: left; display: inline;}
.imgR { margin: 0 0 0 20px; float: right; display: inline;}

#contents img[src*="img_pamph"]{ margin-left:30px;}
#contents img[src*="schedule"]{ margin-bottom:20px;}

#contents p.linkbtn {
	padding-left: 20px;
	background: url(../../images/common/icon_linkbtn.png) no-repeat 0 3px;
}
#contents p.linkbtnR {
	padding-left: 20px;
	float: right; display: inline-block; 
	background: url(../../images/common/icon_linkbtn.png) no-repeat 0 3px;
}

/* 関連リンク */
body#institute.link p.linkbtnL {
	width: 220px;
	padding-left: 20px; margin:0;
	font-size: 11px;
	line-height: 1.5;
	background: url(../../images/common/icon_linkbtn.png) no-repeat 0 0;
}
body#institute.link p.linkcapction{
	width: 720px; margin-left: 20px;
	float: right; display: inline-block;
	}


/* 2. ページナビ
------------------------------------------ */

#contents ul.pageNavi li{ width:230px; margin:5px 15px; float:left;}
#contents ul.pageNavi li.last{ margin-bottom: 30px;}
#contents ul.pageNavi li a{
	display:block;
	background:#f0f0f0 url(../../images/common/icon_pageNav.gif) no-repeat 20px 8px; border: 1px solid #c1c1c1;
	box-shadow:inset 0 0 0 1px rgba(255,255,255,1);
	border-radius: 5px; padding:3px 0; text-align:center;
	color: #616161; text-decoration:none;
	font-weight:bold; font-size:92.4%; line-height:1.666;}
#contents ul.pageNavi li a:hover{
	background:#fff url(../../images/common/icon_pageNav_o.gif) no-repeat 20px 8px;;
	box-shadow:inset 0 0 0 1px rgba(102,204,204,1);
	color:#66cccc;
}

/* 2. table　｜　共通
------------------------------------------ */
#contents .base_tb {
	margin: 0 0 30px 0;
	padding: 0;
	line-height: 1.666;
	border-collapse: separate;
	*border-collapse:collapse; /* for IE6,7 */
    border-spacing:0;
    empty-cells:show;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
	width: auto;
}
#contents .basehalf_tb {
	margin: 0 10px 30px;
	padding: 0;
	float:left; display: table; 
	line-height: 1.666;
	border-collapse: separate;
	*border-collapse:collapse; /* for IE6,7 */
    border-spacing:0;
    empty-cells:show;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
	width: 370px;
}

#contents .base_tb.half {margin-bottom: 10px;} /* テーブルの下にキャプションがある場合 */
#contents p.half {margin-bottom: 5px;}

#contents .base_tb th,
#contents .basehalf_tb th {
	padding: 8px;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
	color: #333;
	text-align: center;  vertical-align:middle;
	vertical-align: middle;
	background-color: #d1e4fe;
}
body#form #contents .base_tb th { text-align: left; width:25%;}

#contents .base_tb td,
#contents .basehalf_tb td {
	padding: 8px;
	vertical-align: middle;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#program #contents .base_tb {width:780px; margin:0 auto 20px;}
#program #contents .base_tb.schedule td {width:20%;}
#program #contents .base_tb th.fee { width:30%; background-color:#faeffc;}
#contents .al-center{ text-align:center;}
#contents .al-right{ text-align:right;}



/* 各プログラムページタブメニュー
========================================== */

ul.tabMenu{
	height: 33px; width:940px;
	margin: 0 auto; clear:both; border-bottom: 2px solid;}

#program.regular ul.tabMenu{ border-color: #594255;}
#program.parttime ul.tabMenu{ border-color: #e6b422;}
#program.private ul.tabMenu{ border-color: #999966;}
#program.elearning ul.tabMenu{ border-color: #336699;}

ul.tabMenu li {
	height: 10px; padding: 8px 20px 15px; margin-right:10px; 
	font-size:107.8%; line-height:1.286;
	border-right: 2px solid; border-left: 2px solid;
	float: left;
	border-top: 2px solid;  border-bottom: 0 none;
	-moz-border-radius: 4px 4px 1px 1px;
	-webkit-border-radius: 4px 4px 1px 1px;
	border-radius: 4px 4px 1px 1px;
}
ul.tabMenu li a{ color:#fff; text-decoration: underline;}
ul.tabMenu li a:hover{ color:#ccc; text-decoration: none;}
#program.regular ul.tabMenu li { background: #594255; border-color: #594255;}
#program.parttime ul.tabMenu li { background: #e6b422; border-color: #e6b422;}
#program.private ul.tabMenu li { background: #999966; border-color: #999966;}
#program.elearning ul.tabMenu li { background: #336699; border-color: #336699;}

#program ul.tabMenu li.menuActive {
	margin-right:10px;  font-weight:bold;
	font-size:123.1%; line-height:1.124;
	background: #fff; border-bottom:#fff 1px solid;}
#program.regular ul.tabMenu li.menuActive { color: #594255;}
#program.parttime ul.tabMenu li.menuActive {color: #e6b422;}
#program.private ul.tabMenu li.menuActive { color: #999966;}
#program.elearning ul.tabMenu li.menuActive { color: #336699;}



/* バナー */

ul.banner { margin: 0; clear:both;}
ul.banner li {
	float: left;
	display:inline;
	margin:0 20px 20px 0;
}
ul.banner li.noMR {
	margin-right:0;
}
ul.banner li.noMR a:hover {
	margin-right:0;
}
a.pagebnr img { display: block; margin:0 auto 20px; clear:both;}
hr.dotborder{ border-top: 1px dotted #ccc; margin-bottom:20px; clear:both;}




/* お知らせ一覧・記事
========================================== */
body#news dl.sideNavi {
	margin:0 0 20px 714px;
	padding: 0;
	width: 220px;
	display: block;
}
body#news dl.sideNavi dt {
	margin: 0;
	padding: 10px 10px 8px 10px;
	font-size: 123.1%;
	line-height: 1.244;
	color: #000099;
	border-bottom: 1px #000099 solid;
}
body#news dl.sideNavi dd {
	margin: 0;
	padding: 10px 10px 8px 20px;
	font-size: 100%;
	line-height: 1.401;
	border-bottom:1px #cccccc dotted;
	background: url(../../images/common/icon_sidelist.gif) no-repeat 0 2px;
}
body#news dl.sideNavi dd.In {
	margin: 0;
	padding: 10px 10px 8px 40px;
	background: url(../../images/common/icon_sidelist.gif) no-repeat 20px 2px;
}
body#news dl.sideNavi dd.lineBlue { border-bottom: 2px #000099 solid;}
body#news dl.sideNavi dd.last { border: none;}
body#news dl.sideNavi dd a {
	color:#006666;
	text-decoration: none;
}
body#news dl.sideNavi dd a:hover {
	color:  #66cccc;
	text-decoration: none;
}



body#news dl.sideNavi.base { border: 2px #006666 solid; border-radius: 4px;}
body#news dl.sideNavi.app { border: 2px #66cccc solid; border-radius: 4px;}

body#news dl.sideNavi.base dt { color: #006666; border-bottom: 1px #006666 solid;}
body#news dl.sideNavi.app dt { color: #66cccc; border-bottom: 1px #66cccc solid;}


body#news #contents .contentsIn h2{
	font-size: 123.1%;
	line-height:1.244;
	font-weight: bold;
	margin-bottom: 30px;
	padding-bottom:15px;
	color: #333;
	border-bottom: 2px #ccc solid;
}
body#news #contents .contentsIn h2 a { color: #333; text-decoration: none;}
body#news #contents .contentsIn h2 a:hover { color: #66cccc; text-decoration: none;}

body#news #contents .contentsIn .btnSpace{
	clear: both;
	margin-top:30px;
	padding-top:20px;
	border-top: 1px #ccc dotted;}

body#news #contents .contentsIn .btnSpace p{ padding-left:20px; font-size: 11px; line-height: 1.5;}
body#news #contents .contentsIn .btnSpace p.btn_pre{
	background: url(../../images/common/icon_linkbtn2.png) no-repeat;
	float:left; display: inline;
	}
body#news #contents .contentsIn .btnSpace p.btn_nxt{
	background: url(../../images/common/icon_linkbtn.png) no-repeat;
	float:right; display: inline;}
body#news #contents .contentsIn .btnSpace p a { color: #000099; text-decoration: none;}
body#news #contents .contentsIn .btnSpace p a:hover { color: #66cccc; text-decoration: none;}


/*ブログ記事用*/
body#news .Newscontents p { margin-bottom:0;}
body#news .Newscontents ul li{ font-size:100%; line-height:1.6666; margin-left: 30px; list-style: outside circle;}
body#news .Newscontents ol li{ font-size:100%; line-height:1.6666; margin-left: 30px; list-style: outside decimal;}

/*ブログ一覧用*/
body#news .contentsIn p.date{
	margin-bottom: 20px;
	padding-bottom: 4px;
	border-bottom: 1px #ccc dotted;}
body#news .contentsIn p.date span{ margin-right:8px; padding:2px 15px;  color:#fff;}
body#news .contentsIn p.date span a { color:#fff; text-decoration:none;}
body#news .contentsIn p.date span a:hover { color:#fff; text-decoration: underline; background:none;}

.purple{ background: #594255;}
.yellow{ background: #e6b422;}
.green{ background: #999966;}
.blue{ background: #336699;}
.red{ background: #990000;}
.Base{ background: #006666;}
.Base2{ background: #66cccc;}




/* プログラム
========================================== */

/*概要*/
#program dl.programlist{
	position:relative;
	width:450px; margin:0 10px 30px;
	float:left; display:inline;
}
#program dl.programlist dt{
	width: 7em;
	margin-bottom: 0; padding:3px 10px;
	border-top: #003366 1px dotted ;
	float: left; display: block; font-weight:bold;
	color:#fff;
} 
#program.regular dl.programlist dt{ background:#cc99cc;}
#program.parttime dl.programlist dt{ background:#c8b476;}
#program.private dl.programlist dt{ background:#977e41;}
#program.elearning dl.programlist dt{ background:#6699cc;}


#program dl.programlist dd {
	margin: 0 0 20px 8em; padding:2px 0 2px 20px;
	font-size:100%; line-height:1.666;
	border-top: #003366 1px dotted ;}
#program dl.programlist dd strong {color:#cc99cc; text-decoration: underline;}

#contents .program_tb {
	margin: 0;
	padding: 0;
	line-height: 1.666;
	border-collapse: separate;
	*border-collapse:collapse; /* for IE6,7 */
    border-spacing:0;
    empty-cells:show;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
	width: 100%;
}
#contents .program_tb th {
	padding: 4px 8px;
	width:30%;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
	color: #333;
	text-align: left;  vertical-align:middle;
	vertical-align: middle;
	background-color: #d1e4fe;
}
#program.app #contents .program_tb th { width:50%;}
#contents .program_tb td {
	padding: 4px 8px;
	vertical-align: middle;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

/*募集状況*/
#program #contents .application {
	width: 800px; margin: 0 auto 30px; overflow:hidden;
}
#program .application p{
	width: 352px; margin:0 10px 0;
	padding: 10px; border: 4px solid; 
	float:left; display:inline-block;
	text-align:center;
	background: url(../../images/common/icon_linkbtn.png) no-repeat 10px center;
}

#program.regular div.application p{ border-color: #cc99cc;}
#program.parttime div.application p{ border-color: #c8b476;}
#program.private div.application p{ border-color: #977e41;}
#program.elearning div.application p{ border-color: #6699cc;}
#program.elearning div.application p.text{padding-top:0; border: none; text-align:left; background:none;}
#program div.application p a{font-size: 107.8%; line-height:1.429;}

/*パートタイムクラス表*/
#program #contents ul.course{
	width: 352px; margin:0 0 20px 20px; overflow:hidden;
	float: right; display:inline;
	background: #f5f5f5;  border:#f5f5f5 2px solid; border-radius:4px;
}
#program #contents ul.course li{
	width: 300px;  margin:0 10px 10px;
	padding: 10px; border: 4px solid #c8b476; line-height:1.666;
	display:inline-block;
	text-align:center;
	background: url(../../images/common/icon_linkbtn.png) no-repeat 10px center #fff;
}
#program #contents ul.course li.title{
	border: none;  background: none;
	font-size:123.1%; line-height: 1.5;
	font-weight:bold;
}

/*レベル表*/
#program.regular #contents img[src*="level"]{ float:left; margin-right:20px;}
#program.regular #contents p.levelinfo{ display:block; height:90px; padding:6px 0 0 410px; border-top:1px dotted #ccc; margin-bottom:0;}
#program.regular #contents p.levelinfo.last{ margin-bottom: 30px;}

.leveldetail { margin: 0 auto 20px; width:800px; clear:both; overflow:hidden;}
.leveldetail dl {
	margin:0 10px;	padding-bottom: 8px;
	line-height:1.666; font-size:100%;
	float: left; display:inline-block; width: 246.666px;
}
.leveldetail dl dt {display:block; padding: 6px 10px; margin-bottom:15px; color:#FFF; font-weight:bold; font-size:107.8%; line-height:1.429; border-radius:2px;}
.leveldetail dl dd {padding: 0 0 4px 20px;}

.leveldetail dl.level1 dt { background-color:#339999;} 
.leveldetail dl.level1 dd { background: url(../../program/images/icon_level1.png) no-repeat 5px 8px;} 
.leveldetail dl.level2 dt { background-color:#00cccc;} 
.leveldetail dl.level2 dd { background: url(../../program/images/icon_level2.png) no-repeat 5px 8px;} 
.leveldetail dl.level3 dt { background-color:#99cccc;} 
.leveldetail dl.level3 dd { background: url(../../program/images/icon_level3.png) no-repeat 5px 8px;} 

#program.parttime .leveldetail {
	width: auto; margin-bottom:30px; overflow:hidden; width: 500px;
	float: right; display:inline; clear: both; 
	padding:20px 20px 10px; border:2px solid; border-radius:4px; border-color:#006666;}
#program.parttime .leveldetail dl { margin:0; line-height:1.666; font-size:100%; width:72%;}
#program.parttime .leveldetail dl  dt{
	width: 4em; margin-bottom: 0; padding:2px 6px;
	float: left; display: block;
	color:#fff; background:#006666;}
#program.parttime .leveldetail dl dd { margin: 0 0 4px 4.5em; padding:2px 0 2px 20px;}


ul#tab { clear:both; width:800px; margin: 0 auto;} 
ul#tab li {
	width: 226.666px; 
	display:inline-block;
  float: left;
  margin:0 10px 20px;
  padding:8px 0 8px 20px;
  cursor: pointer;
  background: #eee url(../../images/common/icon_btn.gif) no-repeat 4px 8px;
  box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
}
ul#tab li.select {
  background: #fffae7 url(../../images/common/icon_btn.gif) no-repeat 4px 8px;
}
/*パートタイム*/
#program.parttime ul#tab { clear:none; width:568px; margin: 0;} 
#program.parttime ul#tab li {
  padding:20px 0 20px 20px; border-radius:4px;
  background: #d1e7e7 url(../../images/common/icon_btn.gif) no-repeat 4px 20px;
  box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 4px rgba(0,0,0,0.1);}
#program.parttime ul#tab li.select  {
  padding-left: 30px;
  background: #fffae7 url(../../images/common/icon_checkRED.png) no-repeat 4px 16px;
  border-bottom:4px  #c8b476 solid;
}

.disnon { display: none;}

.content_wrap {clear: both; width: auto; margin-bottom:30px; overflow:hidden;}
#program.app .content_wrap { width: 940px; }
#program.naiyou .content_wrap {padding:0 80px 30px; border:2px solid; border-radius:4px;}
#program.naiyou .content_wrap.level1 { border-color:#339999;}
#program.naiyou .content_wrap.level2 { border-color:#00cccc;}
#program.naiyou .content_wrap.level3 { border-color:#99cccc;}

#program.naiyou .content_wrap h3{ padding:6px 10px; color:#fff; margin:0 0 20px 0; width:760px;}
#program.naiyou .content_wrap.level1 h3{ background:#339999;}
#program.naiyou .content_wrap.level2 h3{ background:#00cccc;}
#program.naiyou .content_wrap.level3 h3{ background:#99cccc;}

h4{
	font-size:100%; line-height:1.666;
	margin-bottom:12px; padding: 0;  display: block;
	border-top: #003366 1px dotted ;
	border-bottom: #003366 1px dotted; font-weight:bold; color:#cc99cc;}
#gov h4{ color:#00cccc; border-color:#00cccc;}
#program.parttime h4{ color:#e6b422; border-color:#339999;}
#program.regular.naiyou .content_wrap h4{
	 font-size: 138.5%; line-height:1.224;
	border: none; padding-left:6px; display: inline-block;
	border-left:4px solid ; font-weight:bold;}
#program.naiyou .content_wrap.level1 h4{ color:#339999; border-color:#339999;}
#program.naiyou .content_wrap.level2 h4{ color:#00cccc; border-color:#00cccc;}
#program.naiyou .content_wrap.level3 h4{ color:#99cccc; border-color:#99cccc;}

#program .content_wrap h5{
	margin-bottom:12px; padding: 0 0 0 15px;
	font-size:100%; line-height:1.666;
	font-weight:bold; color:#333; display:inline;
	background:url(../../images/common/icon_circleS_part.png) no-repeat 0 3px;}

#program .textbook{ width: 246.666px; margin-left:10px; padding: 20px 10px; float:right; background:#faeffc; border-radius:4px;}
#program.parttime .textbook,
#program.elearning .textbook{ width: 150px; padding: 10px 15px 4px; background: #fff; border: 2px #d1e4fe solid;  margin:0 0 20px 20px; float:right; }
#program.parttime .textbookL,
#program.elearning .textbookL{ width: 360px; padding: 10px 15px 4px; background: #fff; border: 2px #d1e4fe solid;  margin:0 0 20px 20px; float:right; }
#program p.title{ font-weight: bold; background-color: #fff; padding:6px 6px 4px; clear:both;}
#program.parttime p.title{ font-weight: bold; padding:6px 6px 4px 0px; clear:both;} 

#program .textbook.level1{ height:800px;}
#program .textbook img {float:left; display:inline; margin: 0 10px 20px 0;}


.content_wrap dl{ margin:0 256.666px 30px 0;}
.content_wrap dl dt{
	width: 486.666px;
	margin-bottom: 10px; padding:5px 10px 5px 0;
	border-top: #003366 1px dotted ;
	border-bottom: #003366 1px dotted;
	display: block; font-weight:bold;
	color:#cc99cc;
} 
.content_wrap dd {
	margin: 0 0 20px 0; padding:2px 0 2px 0;
	font-size:100%; line-height:1.666;}


/*学費*/

#program dl.payment {width: 380px; float:left; display:inline-block; margin:0 10px;}
#program dl.payment dt{
	 margin-bottom:20px;
	padding: 8px; border: 2px solid #cc99cc; 
}
#program dl.payment dd{ margin-bottom: 10px; line-height:1.666;}


/*募集要項*/
#contents .appcontents {margin-left: 560px;}
#program.parttime .appcontents {margin-left: 180px;}
#program.app #contents .appcontents p{ margin-bottom:20px;}
#program.app .papers { margin-bottom:30px; padding:0 80px 0 0; border:2px solid #594255; border-radius:4px; overflow:hidden;}
#program.app .papers h3{
	width:auto; display:block;
	padding:6px 20px 8px; margin:0 10px 20px 0;
	background-color:#594255; color:#fff; font-weight:bold;}
	
#program.app .papers .leftBox1 {margin:0 10px 30px 70px; float:left; display:inline; width:312px;}
#program p.bg_btn{position:relative; margin: 0 10px 20px; display:block; height:136px; width:136px; float:left;}
#program.app .papers .leftBox1 p.bg_btn.paperA{ background: url(../../program/images/bg_appPaperA.gif) no-repeat 0 0;}
#program.app .papers .leftBox1 p.bg_btn.paperB{ background: url(../../program/images/bg_appPaperB.gif) no-repeat 0 0;}
#program.app .papers .leftBox1 p.bg_btn.paperC{ background: url(../../program/images/bg_appPaperC.gif) no-repeat 0 0;}
#program.app .papers .leftBox1 p.bg_btn.paperD{ background: url(../../program/images/bg_appPaperD.gif) no-repeat 0 0;}
#program.app .papers .leftBox1 p.bg_btn.paperE{ background: url(../../program/images/bg_appPaperE.gif) no-repeat 0 0;}
#program.app .papers .leftBox1 p.bg_btn.paperF{ background: url(../../program/images/bg_appPaperF.gif) no-repeat 0 0;}
#program.private p.bg_btn{	background: url(../../program/images/bg_appPaperPrivate.gif) no-repeat 0 0;}
#program.parttime p.bg_btn{	background: url(../../program/images/bg_appPaperPart.gif) no-repeat 0 0;}


#program p.bg_btn img.DL_pdf{ position:absolute; top:71px; left:13px; height:30px;}
#program p.bg_btn img.DL_exl{ position:absolute; top:103px; left:13px; height:30px;}


#program.app .papers .rightBox1 {margin:0 0 30px 400px; }

#program.app .papers ul { margin:0 10px 20px; padding:8px 8px 4px; background-color:#e3edee;  border-radius:4px; overflow:hidden;}
#program.app .papers ul.underOpen {
	margin-bottom:0; padding-bottom:0;
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;}
#program.app .papers ul li { margin:8px 0; padding:0 0 4px 28px; font-size:100%; line-height:1.666;}
#program.app .papers ul li.title {
	margin-bottom: 10px;
	font-size:123.1%; line-height: 1.244; color:#006666;
	background: url(../../program/images/icon_appPaper.png) no-repeat 0 0;
}




/* アコーディオン */
ul.accordion { padding:0; margin: 0; width:100%;}
ul.accordion li p{
    padding: 0;
    position: relative; z-index: 20;
    display: block; height: auto;
    cursor: pointer;
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
}
#home ul.accordion li, #institute.faq ul.accordion li{ margin-bottom: 20px;}


ul.accordion li p span{
	font-size: 100%; line-height:1.5; color:#333;
    padding-left: 20px; cursor: pointer;
    background-position:0 center; background-repeat:no-repeat;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
ul.accordion > li > p { background: #99ccff repeat;} /* blue */
ul.accordion > li > p span { background-image:url(../../images/common/icon_arrow_down.png);}
ul.accordion > li > p span.open { background-image:url(../../images/common/icon_arrow_up.png);}
ul.accordion ul {display:none;}

/* ホーム */
#home ul.accordion li p { background: none; box-shadow: none; text-align:right;}
#home ul.accordion > li > p span { background-image:none;}
#home ul.accordion ul li  {
	 margin-top:20px; padding:20px; border-radius: 4px; background:#fff;
	font-size:100%; line-height:1.666;}
#home ul.accordion ul li p {
	padding-left:20px; line-height:1.2; background:url(../../images/common/icon_linkbtn.png) no-repeat 0 10px ;}
	
/* 募集要項 */
#program.app .papers ul.accordion { margin-bottom:20px; padding-bottom: 0; width:auto;
	border-top: 1px solid #fff;
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;}
#program.app .papers ul.accordion li { margin:0;}
#program.app .papers ul.accordion li p { margin-bottom:8px;  padding: 0; background: none; box-shadow: none;}
#program.app .papers ul.accordion > li > p span { background-color:none;}
#program.app .papers ul.accordion > li > p span { background-image:url(../../images/common/icon_btn.gif);}
#program.app .papers ul.accordion > li > p span.open { background-image:url(../../images/common/icon_btndown.gif);}
#program.app .papers ul.accordion ul { margin:0 0 8px 0; padding:0; }
#program.app .papers ul.accordion ul li { margin:0; padding:0; font-size:100%; line-height:1.666;}

/* パートタイム授業内容 */
#program.parttime ul.accordion li { margin:0; box-shadow: none;}
#program.parttime ul.accordion li p { height:auto; margin:0; box-shadow:none;}
#program.parttime ul.accordion > li > p { background:none;}
#program.parttime ul.accordion > li > p span { background:none; padding:0; text-shadow: none;}
#program.parttime ul.accordion > li > p span.open { background:none;}

#program.parttime ul.accordion .detail {
	margin:20px 0; height:auto;  overflow:hidden;
	padding:20px 60px 0; border: 2px #d1e4fe solid; border-radius: 4px;
	font-size:100%; line-height:1.666;}
#program.parttime ul.accordion .detail p{ padding-bottom:10px;}
#program ol.courseNumber { width:265px; margin:0 20px 20px; display:inline-block; float:left;} 
#program ol.courseNumberFULL { width: auto; margin:0 25px 20px; display:block;} 

#program ol.courseNumber li,
#program ol.courseNumberFULL li {
	list-style:decimal !important;
  	padding-bottom: 4px;
 	line-height:1.666; font-size:100%;
}
#program.parttime ul.accordion .detail .base_tb{ margin: 0 0 20px;}

#program.parttime ul.accordion .detail dl.PartclassContent {
	margin: 0 10px 15px 20px;
	width: 100%;
}
#program.parttime ul.accordion .detail dl.PartclassContent dt {
	width:9em;
	margin: 0; padding: 0 0 4px; border: none;
	font-size:100%;	line-height: 1.6666; color:#333;
	float: left; display:inline-block;
}
#program.parttime ul.accordion .detail dl.PartclassContent dd {
	margin:0 1em 10px 7em;
	padding: 0 0 4px;
	font-size:100%;	line-height: 1.6666; color:#3336;
}
	
#program.parttime #contents .base_tb.basic th { background-color: #ffcccc; color: #333333;}		/*pink*/
#program.parttime #contents .base_tb.business th { background-color: #666699; color: #ffffff;}	/*purple*/
#program.parttime #contents .base_tb.topics th { background-color: #996600; color: #ffffff;}	/*blown*/
#program.parttime #contents .base_tb.JLTP th { background-color: #99cc99; color: #333333;}		/*green*/
#program.parttime #contents .base_tb.cooking th { background-color: #ffff99; color: #333333;}	/*yellow*/
#program.parttime #contents .base_tb.kanji th { background-color: #ffcc99; color: #333333;}	/*orange*/





/* よくある質問 */
#institute.faq ul.accordion li p { padding: 3px 30px; background: none; box-shadow: none;}
#institute.faq ul.accordion > li > p{ background: url(../../institute/images/icon_Q.png) no-repeat left;}
#institute.faq ul.accordion > li > p span { background-image:none;}
#institute.faq ul.accordion > li > p span.open { background-image:none;}

#institute.faq  ul.accordion ul li .answer {
	padding:20px 20px 18px ; border: 2px #d1e4fe solid; border-radius: 4px;
	font-size:100%; line-height:1.666;}
#institute.faq  ul.accordion ul li .answer p {
	margin-bottom:6px; padding-left:20px;
	background:url(../../images/common/icon_linkbtn.png) no-repeat 0 3px ;}
#institute.faq  ul.accordion ul li .answer ul {display: block; margin-left:3px;}
#institute.faq  ul.accordion ul li .answer ul li {margin:0; padding: 0 0 6px;}




/*写真横並び photogallary
-------------------------------------------*/

ul.photogallery{
	width:780px;
	margin: 0 auto;
}
ul.photogallery li a{
	float:left;
	display: inline;
}
ul.photogallery li a img{
	margin: 0 20px;
}


/* 受講生の声
-------------------------------------------*/
.worldMAP {
	width:940px; height:476px; position:relative;
	margin: 0 auto;
	background: url(../../institute/images/commentImg.gif) no-repeat;}
.worldMAP img.Belarus {top: 88px; left: 110px; position:absolute;}
.worldMAP img.Russia  {top: 60px; left: 305px; position:absolute;}
.worldMAP img.Korea   {top:150px; left: 360px; position:absolute;}
.worldMAP img.USA     {top:150px; left: 700px; position:absolute;}
.worldMAP img.Australia {top:330px; left: 360px; position:absolute;}

.worldMAP a { position:relative; display: inline-block;}

/* Easy CSS Tooltip - by Koller Juergen [www.kollermedia.at] */
.worldMAP a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
.worldMAP a.tooltip div { display:none; padding:10px; margin-left:8px; width:200px; overflow:hidden;}
.worldMAP a.tooltip:hover div{
	display: inline-block; background:#ffffff; color:#333; position:absolute;
	border:1px solid #33cccc; border-radius:4px;
	box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 3px 3px rgba(0,0,0,0.1);}
.worldMAP a.tooltip:hover div.brl{ top:  0px; left:  50px;}
.worldMAP a.tooltip:hover div.ru { top: 40px; left: 350px;}
.worldMAP a.tooltip:hover div.ko { top:210px; left: 360px;}
.worldMAP a.tooltip:hover div.us { top:210px; left: 700px;}
.worldMAP a.tooltip:hover div.au { top:390px; left: 360px;}
.worldMAP a.tooltip:hover div img { float:left; margin-right:10px; width:20%;}
.worldMAP a.tooltip:hover div p span { font-size: 77%; line-height:1.401;}


#institute .comment { margin-bottom:30px; padding:20px 60px 0; border:2px solid #33cccc; border-radius:4px; overflow:hidden;}


/* 交通アクセス
-------------------------------------------*/
div.map{ position:relative;}

dl.map_exit {
	position:absolute;
	top:0; left:0;
	width:240px;
	margin-bottom: 20px;
	padding: 10px;
	border: 2px solid #d1e4fe;
	border-radius: 4px;
	overflow: hidden;
}
dl.map_exit dt{
	padding-bottom:10px;
	font-size:107.8%; line-height:1.429;
	color:#66cccc; font-weight: bold;
}
dl.map_exit dd{
	font-size:100%; line-height:1.666;
	padding-bottom:2px;
}
div.nichibeiPhoto {	width:500px; margin:20px 0 30px 420px;}
#contents  div.nichibeiPhoto p strong{ font-size:107.8%; line-height:1.429; color:#6699ff;}	


/* 採用情報
-------------------------------------------*/
dl.information {
	margin:0 0 30px 0;
	border-bottom: 1px #ccc dotted;
}
dl.information dt {
	padding: 4px 0; line-height:1.666;
	float: left; display:inline; border-top: 1px #ccc dotted;
	width: 7em;
}
dl.information dd {
	margin-left: 7em; padding: 4px 0; line-height:1.666; border-top: 1px #ccc dotted;
}
dl.information dd a {
	color:#000099;
	text-decoration: underline;
}
dl.information dd a:hover {
	background-color:#d1e4fe;
	text-decoration: none;
}
	
	
/* sitemap
-------------------------------------------*/
.sitemap { margin: 0 auto 20px; width:800px; clear:both; overflow:hidden;}
.sitemap dl {
	margin:0 10px;	padding-bottom: 8px;
	line-height:1.666; font-size:100%;
	float: left; display:inline-block; width: 246.666px;
}
.sitemap dl dt {
	display:block; padding: 6px 10px; margin-bottom:15px; color:#FFF; background-color:#339999;
	font-weight:bold; font-size:107.8%; line-height:1.429; border-radius:2px;}
.sitemap dl dd {padding: 0 0 4px 20px; background: url(../../program/images/icon_level1.png) no-repeat 5px 8px;}
.sitemap dl dd 
	
	
	
/* margin
-------------------------------------------*/

.m5  { margin:  5px; }
.m10 { margin: 10px; }
.m15 { margin: 15px; }
.m20 { margin: 20px; }
.m30 { margin: 30px; }

.mT5  { margin-top:  5px; }
.mT10 { margin-top: 10px; }
.mT15 { margin-top: 15px; }
.mT20 { margin-top: 20px; }
.mT30 { margin-top: 30px; }

.mR5   { margin-right: 5px; }
.mR10  { margin-right: 10px; }
.mR15  { margin-right: 15px; }
.mR20  { margin-right: 20px; }

.mL5  { margin-left:  5px; }
.mL10 { margin-left: 10px; }
.mL15 { margin-left: 15px; }
.mL20 { margin-left: 20px; }
.mL30 { margin-left: 30px; }
.mL40 { margin-left: 40px; }

.mB5  { margin-bottom:  5px; }
.mB10 { margin-bottom: 10px; }
.mB15 { margin-bottom: 15px; }
.mB20 { margin-bottom: 20px; }
.mB30 { margin-bottom: 30px; }